.style1 {
	font-family: Arial;
	font-size: 13px;
	color: #003366;
	font-weight: bold;
}
.style2 {
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #ffcb67;
}
.style3 {
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.style4 {
	font-family: Arial;
	color: #f46722;
	font-size:200%;
}
.style4A {
	font-family: Arial;
	color: lightgrey;
	font-size:200%;
}
.style5 {
	font-family: arial;
	color: #003366;
	font-size: 20px;
	font-weight: bold;
}
.style6 {
	color: #003366;
	font-family: arial;
	font-size: 13px;
}
.style9 {
	font-family: arial; 
	font-weight: bold; 
	color: #6d9cd4;
	font-size:24px
}
.style10 {
	font-family: arial;
	font-size: 13px;
	color:#333333;
}
.style12 {
	font-family: arial;
	font-size: 13px;
	color: #f46722;
	font-weight: bold;
}


A.link1:link {
	color: #003366; text-decoration: none
}
A.link1:visited {
	color: #003366; text-decoration: none
}
A.link1:hover {
	color: #003366; text-decoration: underline;
}
A.link1:active {
	color: #003366; text-decoration: none
}

A.link2:link {
	color: #ffcb67; text-decoration: none
}
A.link2:visited {
	color: #ffcb67; text-decoration: none
}
A.link2:hover {
	color: #ffcb67; text-decoration: underline;
}
A.link2:active {
	color: #ffcb67; text-decoration: none
}

A.link3:link {
	color: #ffffff; text-decoration: none
}
A.link3:visited {
	color: #ffffff; text-decoration: none
}
A.link3:hover {
	color: #ffffff; text-decoration: underline;
}
A.link3:active {
	color: #ffffff; text-decoration: none
}

A.link4:link {
	color: #f46722; text-decoration: none
}
A.link4:visited {
	color: #f46722; text-decoration: none
}
A.link4:hover {
	color: #f46722; text-decoration: underline;
}
A.link4:active {
	color: #f46722; text-decoration: none
}
.itemHeadingNOBGReg
{
    FONT-SIZE: 11px;
    COLOR: darkblue;
    FONT-FAMILY: Arial, 'SF Sans Serif', Verdana;
}
.sDivNoBorderNoScrollHiddenLeft5
{
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 0px solid;
    DISPLAY: none;
    Z-INDEX: 131;
    LEFT: 5%;
    VERTICAL-ALIGN: bottom;
    OVERFLOW: hidden;
    BORDER-LEFT: 0px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: 0px solid;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 100%
}
.faqHeader
{
	font-size:10pt;
	color:blue;
	font-weight:bold;
    font-size: 10pt;
    font-family: Tahoma;	
}
.faqText
{
	font-size:10pt;
	color:darkblue;
	font-weight:normal;
    font-size: 10pt;
    font-family: Tahoma;	
}